Package: groovy.transform

## [Java] Class Undefined.EXCEPTION

- groovy.transform.Undefined.EXCEPTION

-     public static final class Undefined.EXCEPTION
      extends RuntimeException

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `addSuppressed, equals, fillInStackTrace, getCause, getClass, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, hashCode, initCause, notify, notifyAll, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString, wait, wait, wait`